apiVersion: v1
kind: LimitRange
metadata:
  name: blog-limitrange
  namespace: development
spec:
  limits:
  - max:
      cpu: 1000m
      memory: 1Gi
    min:
      cpu: 100m
      memory: 32Mi
    default:
      cpu: 500m
      memory: 128Mi
    defaultRequest:
      cpu: 250m
      memory: 64Mi
    type: Container
